(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     50748,       1779]
NotebookOptionsPosition[     43811,       1524]
NotebookOutlinePosition[     44228,       1542]
CellTagsIndexPosition[     44185,       1539]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[" Latitude et longitude", "Title",
 CellChangeTimes->{{3.399002680057584*^9, 3.399002689070284*^9}},
 FormatType->"TextForm"],

Cell["\<\
Les latitudes et longitudes sont donn\[EAcute]es en degr\[EAcute] et \
fractions d\[EAcute]cimales de degr\[EAcute]. Les latitudes Nord et \
longitudes Est sont positives. Les latitudes Sud et longitudes Ouest sont n\
\[EAcute]gatives. \
\>", "Text",
 CellChangeTimes->{{3.399002703942297*^9, 3.3990028753033*^9}, {
  3.399006318170104*^9, 3.3990063182630568`*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell["Geneva", "Subsubtitle",
 CellChangeTimes->{{3.399002908167081*^9, 3.399002909249118*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<Geneva\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.399002920775*^9, 3.399002921865238*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Geneva\"\>", 
     ",", "\<\"Switzerland\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Illinois\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Ohio\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Alabama\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Wisconsin\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"NewYork\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Florida\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Washington\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Nebraska\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Indiana\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Minnesota\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Iowa\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Pennsylvania\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Geneva\"\>", ",", "\<\"Georgia\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990029227570066`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Geneva\>\"", ",", "\"\<Switzerland\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.3990029456067657`*^9, 3.3990034980808783`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"46.21`", ",", "6.140000000000001`"}], "}"}]], "Output",
 CellChangeTimes->{3.3990029496851463`*^9, 3.399003498666184*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Illinois\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.39900308295927*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41.885722`", ",", 
   RowBox[{"-", "88.311771`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003083897037*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Ohio\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003105595484*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41.800098`", ",", 
   RowBox[{"-", "80.945784`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990031065709667`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Alabama\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003134772352*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"31.038181`", ",", 
   RowBox[{"-", "85.876677`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003135559957*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Wisconsin\>\"", ",", "\"\<UnitedStates\>\""}],
     "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003186461966*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"42.612082`", ",", 
   RowBox[{"-", "88.488376`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003187422922*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<NewYork\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.3990032316714363`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"42.828828`", ",", 
   RowBox[{"-", "76.992958`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003232391954*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Florida\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003268560629*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"28.737149`", ",", 
   RowBox[{"-", "81.117726`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.39900326956894*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Washington\>\"", ",", 
     "\"\<UnitedStates\>\""}], "}"}], ",", "\"\<Coordinates\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{3.3990033075220947`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"48.74673`", ",", 
   RowBox[{"-", "122.405775`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003308535378*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Nebraska\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40.526288`", ",", 
   RowBox[{"-", "97.601885`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003347233624*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Indiana\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9, 3.399003386044353*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"40.592401`", ",", 
   RowBox[{"-", "84.960054`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.39900338679804*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Minnesota\>\"", ",", "\"\<UnitedStates\>\""}],
     "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9, 3.399003402533115*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"43.822885`", ",", 
   RowBox[{"-", "93.268486`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990034031761703`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Iowa\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9, 3.399003420773877*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"42.675905`", ",", 
   RowBox[{"-", "93.131396`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003422291136*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Pennsylvania\>\"", ",", 
     "\"\<UnitedStates\>\""}], "}"}], ",", "\"\<Coordinates\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9, 3.399003441534445*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"41.561797`", ",", 
   RowBox[{"-", "80.22631`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003442125681*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Geneva\>\"", ",", "\"\<Georgia\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003346115137*^9, 3.3990034582627077`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"32.579438`", ",", 
   RowBox[{"-", "84.550485`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399003459051239*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Londres", "Subsubtitle",
 CellChangeTimes->{{3.399001795544139*^9, 3.399001796747074*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<London\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.399001576623405*^9, 3.3990015824693813`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"London\"\>", 
     ",", "\<\"UnitedKingdom\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"Ontario\"\>", ",", "\<\"Canada\"\>"}],
     "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"Ohio\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"Kentucky\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"California\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"Arkansas\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"London\"\>", ",", "\<\"Kiritimati\"\>", 
     ",", "\<\"Kiribati\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990016036520767`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<London\>\"", ",", "\"\<UnitedKingdom\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399003560121909*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"51.5`", ",", 
   RowBox[{"-", "0.1166667`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990013082071333`*^9, 3.399003560911416*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<London\>\"", ",", "\"\<Ontario\>\"", ",", "\"\<Canada\>\""}],
     "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001235717803*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"42.97`", ",", 
   RowBox[{"-", "81.24`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001239826048*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<Ohio\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001659061837*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"39.887466`", ",", 
   RowBox[{"-", "83.445041`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001660337173*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<Kentucky\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001694766185*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"37.127504`", ",", 
   RowBox[{"-", "84.084181`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001696261627*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<California\>\"", ",", 
     "\"\<UnitedStates\>\""}], "}"}], ",", "\"\<Coordinates\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{3.399001725870728*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"36.475995`", ",", 
   RowBox[{"-", "119.442332`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001727207466*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<Arkansas\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001757967793*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.325802`", ",", 
   RowBox[{"-", "93.236557`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001759276011*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<London\>\"", ",", "\"\<Kiritimati\>\"", ",", "\"\<Kiribati\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001786585094*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.99`", ",", "157.78`"}], "}"}]], "Output",
 CellChangeTimes->{3.399001788265951*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Los Angeles", "Subsubtitle",
 CellChangeTimes->{{3.3990018326327133`*^9, 3.399001841846161*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<Los Angeles\>\"", "]"}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"LosAngeles\"\>", ",", "\<\"California\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LosAngeles\"\>", ",", "\<\"BioBio\"\>", 
     ",", "\<\"Chile\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"LosAngeles\"\>", ",", "\<\"Butuan\"\>", 
     ",", "\<\"Philippines\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399001428559815*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<LosAngeles\>\"", ",", "\"\<California\>\"", ",", 
     "\"\<UnitedStates\>\""}], "}"}], ",", "\"\<Coordinates\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.399001445451201*^9, 3.3990014783393803`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"34.086159`", ",", 
   RowBox[{"-", "118.375984`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.39900145441252*^9, 3.399001479079713*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<LosAngeles\>\"", ",", "\"\<BioBio\>\"", ",", "\"\<Chile\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.399001498607388*^9, 3.399001507268807*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "37.46`"}], ",", 
   RowBox[{"-", "72.36`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.39900150837013*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<LosAngeles\>\"", ",", "\"\<Butuan\>\"", ",", "\"\<Philippines\>\""}],
     "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399001526120064*^9, 3.399001911957077*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"9.0125`", ",", "125.6080556`"}], "}"}]], "Output",
 CellChangeTimes->{3.399001527853483*^9, 3.3990019129504747`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Jaluit", "Subsubtitle",
 CellChangeTimes->{{3.3990018326327133`*^9, 3.399001841846161*^9}, {
  3.399002023822507*^9, 3.399002025283853*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{"\"\<Jaluit\>\"", ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.39900199181104*^9, 3.399001993403356*^9}, {
  3.3990020292765007`*^9, 3.399002034631496*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.79`", ",", "169.61`"}], "}"}]], "Output",
 CellChangeTimes->{{3.3990020111538963`*^9, 3.3990020354751453`*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Abidjan", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{"\"\<Abidjan\>\"", ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.3990020767215357`*^9, 3.3990021047357597`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"5.33`", ",", 
   RowBox[{"-", "4.03`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.399002095966072*^9, 3.399002105607184*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Oslo", "Subsubtitle",
 CellChangeTimes->{{3.399002137968184*^9, 3.399002138679636*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<Oslo\>\"", "]"}]], "Input",
 CellChangeTimes->{{3.399002124599353*^9, 3.3990021285198174`*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Oslo\"\>", ",", "\<\"Oslo\"\>", ",", "\<\"Norway\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Oslo\"\>", ",", "\<\"Minnesota\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399002130567288*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\"\<Oslo\>\"", ",", "\"\<Oslo\>\"", ",", "\"\<Norway\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.3990021623703337`*^9, 3.399002184461114*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"59.91`", ",", "10.75`"}], "}"}]], "Output",
 CellChangeTimes->{{3.399002170622266*^9, 3.3990021878297567`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Oslo\>\"", ",", "\"\<Minnesota\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.3990021999420547`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"48.195698`", ",", 
   RowBox[{"-", "97.131296`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399002200632297*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Prypyat", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Prypyat\>\"", ",", "\"\<Kyyivska\>\"", ",", "\"\<Ukraine\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.3990022302697687`*^9, 3.399002241470375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"51.39`", ",", "30.1`"}], "}"}]], "Output",
 CellChangeTimes->{3.399002246808592*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Avigaat", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{"\"\<Avigaat\>\"", ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.399002310622127*^9, 3.399002371546198*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"62.230000000000004`", ",", 
   RowBox[{"-", "49.82`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.39900231894634*^9, 3.399002372236188*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tokyo", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{"\"\<Tokyo\>\"", ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.399002436843278*^9, 3.399002454620956*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"35.67`", ",", "139.77`"}], "}"}]], "Output",
 CellChangeTimes->{{3.3990024447698193`*^9, 3.399002455631523*^9}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Bombay", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<Bombay\>\"", "]"}]], "Input",
 CellChangeTimes->{3.399002518309771*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Bombay\"\>", ",", "\<\"Maharashtra\"\>", 
     ",", "\<\"India\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Bombay\"\>", ",", "\<\"NewYork\"\>", 
     ",", "\<\"UnitedStates\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Bombay\"\>", ",", "\<\"Waikato\"\>", 
     ",", "\<\"NewZealand\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.3990025197416553`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{"\"\<Bombay\>\"", ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.3990025086966133`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"18.96`", ",", "72.82`"}], "}"}]], "Output",
 CellChangeTimes->{3.399002511373228*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Bombay\>\"", ",", "\"\<NewYork\>\"", ",", "\"\<UnitedStates\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399002544456901*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"44.941411`", ",", 
   RowBox[{"-", "74.597308`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399002545560573*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Bombay\>\"", ",", "\"\<Waikato\>\"", ",", "\"\<NewZealand\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.399002558241816*^9, 3.399002563048215*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "37.17`"}], ",", "174.98`"}], "}"}]], "Output",
 CellChangeTimes->{3.399002563870616*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Sydney", "Subsubtitle",
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", "\"\<Sydney\>\"", "]"}]], "Input",
 CellChangeTimes->{3.3990026046187696`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Sydney\"\>", ",", "\<\"NewSouthWales\"\>", 
     ",", "\<\"Australia\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"Sydney\"\>", ",", "\<\"NovaScotia\"\>", 
     ",", "\<\"Canada\"\>"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399002606394891*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Sydney\>\"", ",", "\"\<NewSouthWales\>\"", ",", 
     "\"\<Australia\>\""}], "}"}], ",", "\"\<Coordinates\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{3.399002625011938*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "33.87`"}], ",", "151.21`"}], "}"}]], "Output",
 CellChangeTimes->{3.399002626047957*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"CityData", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
    "\"\<Sydney\>\"", ",", "\"\<NovaScotia\>\"", ",", "\"\<Canada\>\""}], 
    "}"}], ",", "\"\<Coordinates\>\""}], "]"}]], "Input",
 CellChangeTimes->{3.399002639724637*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"46.15`", ",", 
   RowBox[{"-", "60.17`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.399002640869554*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Latitudes et longitudes", "Subtitle",
 CellChangeTimes->{{3.399003689221593*^9, 3.399003716522159*^9}},
 FormatType->"TextForm"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.9", ",", 
        RowBox[{"-", "88.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"51.5", ",", 
        RowBox[{"-", "0.2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"34.1", ",", 
        RowBox[{"-", "118.4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<London\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3990044921905203`*^9, 3.399004544855692*^9}, {
  3.399004587186037*^9, 3.399004601171124*^9}, {3.399004649180519*^9, 
  3.3990046578706217`*^9}, {3.399005724871772*^9, 3.399005752238886*^9}, {
  3.3990058082360687`*^9, 3.3990058216757717`*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"London\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.9`", "51.5`", "34.1`", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "88.3`"}], 
      RowBox[{"-", "0.2`"}], 
      RowBox[{"-", "118.4`"}], "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "London", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{
  3.399004512697866*^9, 3.399004545350893*^9, {3.399004589011567*^9, 
   3.399004601961569*^9}, 3.399004659174474*^9, 3.39900582284923*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"46.2", ",", "6.1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"43", ",", 
        RowBox[{"-", "81.2"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "37.5"}], ",", 
        RowBox[{"-", "72.4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5.8", ",", "169.6"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<London\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Jaluit\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.39900472836928*^9, 3.399004773359613*^9}, {
   3.3990048193961153`*^9, 3.399004831323564*^9}, 3.399006502249625*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"London\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Jaluit\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "46.2`", "43", 
      RowBox[{"-", "37.5`"}], "5.8`"},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], "6.1`", 
      RowBox[{"-", "81.2`"}], 
      RowBox[{"-", "72.4`"}], "169.6`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "London", "Los Angeles", "Jaluit"}}]]]], "Output",
 CellChangeTimes->{3.399004839599585*^9, 3.399006502632329*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.8", ",", 
        RowBox[{"-", "80.9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"39.9", ",", 
        RowBox[{"-", "83.4"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<London\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3990048837102013`*^9, 3.399004890429419*^9}, {
  3.399004935760112*^9, 3.399005014433255*^9}, {3.3990058495958033`*^9, 
  3.399005864973485*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"London\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.8`", "39.9`", "9", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "80.9`"}], 
      RowBox[{"-", "83.4`"}], "125.6`", "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "London", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.399005019089168*^9, 3.399005865674687*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"31.", ",", 
        RowBox[{"-", "85.9"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19", ",", "72.8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<Bombay\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3990051399267397`*^9, 3.39900523855858*^9}, {
  3.39900533476484*^9, 3.399005345484133*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"Bombay\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "31.`", "19", "9", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "85.9`"}], "72.8`", "125.6`", "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "Bombay", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.3990052397682447`*^9, 3.399005348728839*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.9", ",", 
        RowBox[{"-", "88.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"19", ",", "72.8"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<Bombay\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.399005929345378*^9, 3.399005939398995*^9}}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"Bombay\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.9`", "19", "9", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "88.3`"}], "72.8`", "125.6`", "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "Bombay", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.3990053696107063`*^9, 3.399005940416122*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.9", ",", 
        RowBox[{"-", "88.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"44.9", ",", 
        RowBox[{"-", "74.6"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<Bombay\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3990054163433847`*^9, 3.399005423310751*^9}, 
   3.399005958576593*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"Bombay\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.9`", "44.9`", "9", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "88.3`"}], 
      RowBox[{"-", "74.6`"}], "125.6`", "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "Bombay", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.399005425206243*^9, 3.399005959299964*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.9", ",", 
        RowBox[{"-", "88.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "37.2"}], ",", "175"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "33.9"}], ",", "151.2"}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<Bombay\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.399005458136807*^9, 3.399005466728088*^9}, 
   3.399005974161392*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"Bombay\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.9`", 
      RowBox[{"-", "37.2`"}], "9", 
      RowBox[{"-", "33.9`"}]},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "88.3`"}], "175", "125.6`", "151.2`"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "Bombay", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.399005469084519*^9, 3.399005975040536*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"41.9", ",", 
        RowBox[{"-", "88.3"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "37.2"}], ",", "175"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"9", ",", "125.6"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"46.2", ",", 
        RowBox[{"-", "60.2"}]}], "}"}]}], "}"}], "]"}], ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<latitude\>\"", ",", "\"\<longitude\>\""}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Geneva\>\"", ",", "\"\<Bombay\>\"", ",", "\"\<Los Angeles\>\"", 
        ",", " ", "\"\<Sydney\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.3990055163706217`*^9, 3.399005523713985*^9}, 
   3.3990059842734213`*^9}],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      StyleBox["\[Null]",
       ShowStringCharacters->False], 
      TagBox["\<\"Geneva\"\>",
       HoldForm], 
      TagBox["\<\"Bombay\"\>",
       HoldForm], 
      TagBox["\<\"Los Angeles\"\>",
       HoldForm], 
      TagBox["\<\"Sydney\"\>",
       HoldForm]},
     {
      TagBox["\<\"latitude\"\>",
       HoldForm], "41.9`", 
      RowBox[{"-", "37.2`"}], "9", "46.2`"},
     {
      TagBox["\<\"longitude\"\>",
       HoldForm], 
      RowBox[{"-", "88.3`"}], "175", "125.6`", 
      RowBox[{"-", "60.2`"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxDividers->{
     "Columns" -> {False, True, {False}, False}, "ColumnsIndexed" -> {}, 
      "Rows" -> {False, True, {False}, False}, "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {{"latitude", "longitude"}, {
      "Geneva", "Bombay", "Los Angeles", "Sydney"}}]]]], "Output",
 CellChangeTimes->{3.399005525909368*^9, 3.399005984611147*^9}]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowToolbars->{"RulerBar", "EditBar"},
WindowSize->{779, 945},
WindowMargins->{{56, Automatic}, {Automatic, 0}},
ShowSelection->True,
Magnification->1.5,
FrontEndVersion->"6.0 for Mac OS X x86 (32-bit) (June 19, 2007)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 130, 2, 114, "Title"],
Cell[723, 27, 400, 8, 84, "Text"],
Cell[CellGroupData[{
Cell[1148, 39, 120, 2, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[1293, 45, 137, 2, 40, "Input"],
Cell[1433, 49, 1797, 45, 334, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3267, 99, 283, 7, 64, "Input"],
Cell[3553, 108, 161, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3751, 116, 259, 7, 64, "Input"],
Cell[4013, 125, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4202, 134, 256, 7, 64, "Input"],
Cell[4461, 143, 154, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4652, 152, 259, 7, 64, "Input"],
Cell[4914, 161, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5103, 170, 261, 7, 64, "Input"],
Cell[5367, 179, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5556, 188, 261, 7, 64, "Input"],
Cell[5820, 197, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6009, 206, 259, 7, 64, "Input"],
Cell[6271, 215, 151, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6459, 224, 268, 8, 64, "Input"],
Cell[6730, 234, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6919, 243, 260, 7, 64, "Input"],
Cell[7182, 252, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7371, 261, 281, 7, 64, "Input"],
Cell[7655, 270, 151, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7843, 279, 283, 7, 64, "Input"],
Cell[8129, 288, 154, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8320, 297, 278, 7, 64, "Input"],
Cell[8601, 306, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8790, 315, 290, 8, 64, "Input"],
Cell[9083, 325, 151, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9271, 334, 283, 7, 64, "Input"],
Cell[9557, 343, 152, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[9758, 353, 121, 2, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[9904, 359, 142, 2, 40, "Input"],
Cell[10049, 363, 938, 24, 154, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11024, 392, 259, 7, 64, "Input"],
Cell[11286, 401, 171, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11494, 410, 248, 6, 40, "Input"],
Cell[11745, 418, 144, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11926, 427, 256, 7, 64, "Input"],
Cell[12185, 436, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12374, 445, 260, 7, 64, "Input"],
Cell[12637, 454, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12826, 463, 266, 8, 64, "Input"],
Cell[13095, 473, 153, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13285, 482, 260, 7, 64, "Input"],
Cell[13548, 491, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[13737, 500, 258, 7, 64, "Input"],
Cell[13998, 509, 125, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[14172, 518, 127, 2, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[14324, 524, 79, 1, 40, "Input"],
Cell[14406, 527, 463, 12, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[14906, 544, 296, 8, 64, "Input"],
Cell[15205, 554, 176, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15418, 563, 279, 7, 64, "Input"],
Cell[15700, 572, 162, 5, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15899, 582, 283, 7, 64, "Input"],
Cell[16185, 591, 156, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[16390, 600, 171, 3, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[16586, 607, 231, 4, 40, "Input"],
Cell[16820, 613, 153, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17022, 622, 55, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[17102, 627, 186, 3, 40, "Input"],
Cell[17291, 632, 166, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[17506, 642, 118, 2, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[17649, 648, 140, 2, 40, "Input"],
Cell[17792, 652, 325, 9, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18154, 666, 269, 6, 40, "Input"],
Cell[18426, 674, 151, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[18614, 682, 261, 7, 64, "Input"],
Cell[18878, 691, 152, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19079, 701, 55, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[19159, 706, 282, 7, 64, "Input"],
Cell[19444, 715, 124, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[19617, 724, 55, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[19697, 729, 182, 3, 40, "Input"],
Cell[19882, 734, 180, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20111, 744, 53, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[20189, 749, 180, 3, 40, "Input"],
Cell[20372, 754, 152, 3, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[20573, 763, 54, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[20652, 768, 116, 2, 40, "Input"],
Cell[20771, 772, 455, 12, 86, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21263, 789, 159, 3, 40, "Input"],
Cell[21425, 794, 125, 3, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21587, 802, 259, 7, 64, "Input"],
Cell[21849, 811, 152, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22038, 820, 281, 7, 64, "Input"],
Cell[22322, 829, 145, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[22516, 839, 54, 1, 39, "Subsubtitle"],
Cell[CellGroupData[{
Cell[22595, 844, 118, 2, 40, "Input"],
Cell[22716, 848, 337, 9, 64, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23090, 862, 266, 8, 64, "Input"],
Cell[23359, 872, 145, 4, 40, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[23541, 881, 256, 7, 64, "Input"],
Cell[23800, 890, 144, 4, 40, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[23993, 900, 134, 2, 69, "Subtitle"],
Cell[CellGroupData[{
Cell[24152, 906, 1134, 30, 131, "Input"],
Cell[25289, 938, 1563, 46, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26889, 989, 978, 27, 131, "Input"],
Cell[27870, 1018, 1440, 43, 85, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[29347, 1066, 1009, 28, 131, "Input"],
Cell[30359, 1096, 1442, 43, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[31838, 1144, 929, 26, 131, "Input"],
Cell[32770, 1172, 1418, 42, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34225, 1219, 881, 25, 131, "Input"],
Cell[35109, 1246, 1419, 42, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[36565, 1293, 935, 27, 131, "Input"],
Cell[37503, 1322, 1442, 43, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38982, 1370, 932, 27, 131, "Input"],
Cell[39917, 1399, 1440, 43, 84, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[41394, 1447, 935, 27, 131, "Input"],
Cell[42332, 1476, 1439, 43, 84, "Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
